WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Yet Another Related Posts Plugin] YARPP Warning on WP3.0

[Plugin: Yet Another Related Posts Plugin] YARPP Warning on WP3.0

  • I installed YARPP 3.1.8 on WP3.0 and have got some Warning in logs.
    Please see example Warning below.

    [Fri Jun 18 06:19:42 2010] [error] PHP Warning: array_keys() [function.array-keys]: The first argument should be an array in …/www/wp-content/plugins/yet-another-related-posts-plugin/includes.php on line 85
    >> [Fri Jun 18 06:19:42 2010] [error] PHP Warning: Invalid argument supplied for foreach() in …/www/wp-content/plugins/yet-another-related-posts-plugin/includes.php on line 85
    >> [Fri Jun 18 06:19:42 2010] [error] PHP Warning: array_keys() [function.array-keys]: The first argument should be an array in …/www/wp-content/plugins/yet-another-related-posts-plugin/includes.php on line 89
    >> [Fri Jun 18 06:19:42 2010] [error] PHP Warning: Invalid argument supplied for foreach() in …/www/wp-content/plugins/yet-another-related-posts-plugin/includes.php on line 89

    http://wordpress.org/extend/plugins/yet-another-related-posts-plugin/

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Yet Another Related Posts Plugin] YARPP Warning on WP3.0’ is closed to new replies.